/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,750.75pt,3.75pt,0.00pt);
	}
.cc03               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #ffff00;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #8080ff;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc09               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc10               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	border          :   2.25pt solid #ff0000;
	}
.cc11               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc13               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc15               { /* Common */
	border          :   1.50pt solid #ffffff;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #33cccc;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	text-align      : center;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff33ff;
	}
.cc20               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc21               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	padding         :   2.25pt;
	}
.cc23               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc24               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc25               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	padding         :   1.50pt;
	}
.cc26               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
h1#e44              { /* HIGH QUALITY COMPOSITE V... */
	position        : absolute;
	left            :  70.50pt;
	top             : 165.75pt;
	width           : 649.50pt;
	height          :  30.75pt;
	}
span#e43            { /* c64-scart001015.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001015.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1063.50pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e42             { /* For The Following Origin... */
	position        : absolute;
	left            : 152.25pt;
	top             : 194.25pt;
	width           : 465.00pt;
	height          :  27.75pt;
	}
img#e41             { /* c64-scart001014.png */
	position        : absolute;
	left            :  92.25pt;
	top             : 860.25pt;
	width           : 584.25pt;
	height          :  24.00pt;
	}
div#e40             { /* Buy From A Specialist an... */
	position        : absolute;
	left            : 150.75pt;
	top             : 888.75pt;
	width           : 486.00pt;
	height          :  16.50pt;
	}
div#e39             { /* "High Quality Products F... */
	position        : absolute;
	left            : 238.50pt;
	top             : 905.25pt;
	width           : 310.50pt;
	height          :  16.50pt;
	}
div#e38             { /* Over 30 Years Experience... */
	position        : absolute;
	left            : 195.75pt;
	top             : 921.75pt;
	width           : 384.00pt;
	height          :  16.50pt;
	}
div#e37             { /* Registered ebay Business... */
	position        : absolute;
	left            : 291.00pt;
	top             : 938.25pt;
	width           : 189.75pt;
	height          :  16.50pt;
	}
div#e36             { /* PLEASE PAY FOR YOUR GOOD... */
	position        : absolute;
	left            :  65.25pt;
	top             : 960.00pt;
	width           : 650.25pt;
	height          :  27.75pt;
	}
img#e35             { /* c64-scart001013.png */
	position        : absolute;
	left            : 192.00pt;
	top             : 996.00pt;
	width           : 377.25pt;
	height          :  30.00pt;
	}
span#e34            { /* c64-scart001012.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001012.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :2154.00pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e33             { /* &nbsp;&nbsp;RETRO COMPUT... */
	position        : absolute;
	left            : 160.50pt;
	top             :3260.25pt;
	width           : 436.50pt;
	height          :  24.75pt;
	}
div#e32             { /* PAYMENT POLICY */
	position        : absolute;
	left            :  18.75pt;
	top             :3313.50pt;
	width           : 163.50pt;
	height          :  23.25pt;
	}
div#e31             { /* Only PayPal is Accepted ... */
	position        : absolute;
	left            :  14.25pt;
	top             :3348.75pt;
	width           : 388.50pt;
	height          :  30.75pt;
	}
span#e30            { /* c64-scart001011.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001011.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :3310.50pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e29             { /* SHIPPING POLICY */
	position        : absolute;
	left            :  18.75pt;
	top             :3405.75pt;
	width           : 160.50pt;
	height          :  24.75pt;
	}
img#e28             { /* c64-scart001010.gif */
	position        : absolute;
	left            :  15.00pt;
	top             :3402.75pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e27             { /* Same Day Dispatch, Cut O... */
	position        : absolute;
	left            :  15.00pt;
	top             :3441.00pt;
	width           : 300.00pt;
	height          :  30.75pt;
	}
div#e26             { /* COMBINED POSTAGE\ \\ \UK... */
	position        : absolute;
	left            :  14.25pt;
	top             :3483.75pt;
	width           : 744.75pt;
	height          : 116.25pt;
	}
div#e25             { /* RETURNS POLICY */
	position        : absolute;
	left            :  17.25pt;
	top             :3739.50pt;
	width           : 160.50pt;
	height          :  47.25pt;
	}
span#e24            { /* c64-scart001009.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001009.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :3736.50pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e23             { /* All Items Are Brand New,... */
	position        : absolute;
	left            :  13.50pt;
	top             :3777.00pt;
	width           : 366.00pt;
	height          :  59.25pt;
	}
div#e22             { /* ABOUT THE RETRO COMPUTER... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001008.png) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :3857.25pt;
	width           : 354.00pt;
	height          :  24.00pt;
	}
div#e21             { /* The Retro Computer Shack... */
	position        : absolute;
	left            :  11.25pt;
	top             :3891.00pt;
	width           : 732.00pt;
	height          :  84.00pt;
	}
span#e20            { /* c64-scart001007.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001007.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :3987.00pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e19             { /* Fits the above Computers... */
	position        : absolute;
	left            : 150.75pt;
	top             : 249.75pt;
	width           : 475.50pt;
	height          :  16.50pt;
	}
div#e18             { /* TYPICAL DELIVERY TIMES */
	position        : absolute;
	left            :  13.50pt;
	top             :3616.50pt;
	width           : 166.50pt;
	height          :  16.50pt;
	}
div#e17             { /* UK:                     ... */
	position        : absolute;
	left            :  14.25pt;
	top             :3635.25pt;
	width           : 316.50pt;
	height          :  73.50pt;
	}
div#e16             { /* C16 / 64 / C64 / C64C / ... */
	position        : absolute;
	left            : 202.50pt;
	top             : 225.75pt;
	width           : 372.75pt;
	height          :  27.75pt;
	}
div#e15             { /* C128 COMPUTERS\ \C128 Co... */
	position        : absolute;
	left            : 120.00pt;
	top             : 274.50pt;
	width           : 539.25pt;
	height          :  47.25pt;
	}
div#e14             { /* This Scart lead is desig... */
	background-color: #ffff00;
	position        : absolute;
	left            : 102.00pt;
	top             : 409.50pt;
	width           : 567.00pt;
	height          :  45.00pt;
	}
div#e13             { /* PLEASE NOTE */
	position        : absolute;
	left            : 338.25pt;
	top             : 393.00pt;
	width           :  99.75pt;
	height          :  16.50pt;
	}
span#e12            { /* c64-scart001006.jpg */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1074.75pt;
	width           : 751.50pt;
	height          :1070.25pt;
	}
span#e11            { /* c64-scart001005.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001005.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :4053.00pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e10             { /* "HIGH QUALITY BRITISH MA... */
	position        : absolute;
	left            : 179.25pt;
	top             :4001.25pt;
	width           : 394.50pt;
	height          :  55.50pt;
	}
div#e9              { /* If you have any problems... */
	background-color: #0000ff;
	position        : absolute;
	left            :  78.75pt;
	top             : 327.75pt;
	width           : 610.50pt;
	height          :  48.00pt;
	}
span#e8             { /* c64-scart001004.gif */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001004.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :3246.00pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
span#e7             { /* c64-scart001003.jpg */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :2165.25pt;
	width           : 752.25pt;
	height          :1078.50pt;
	}
span#e6             { /* c64-scart001002.jpg */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 480.75pt;
	width           : 719.25pt;
	height          : 261.00pt;
	}
div#e5              { /* Commodore 64 Scart A/V l... */
	position        : absolute;
	left            : 211.50pt;
	top             : 764.25pt;
	width           : 309.75pt;
	height          :  19.50pt;
	}
div#e4              { /* Commodore 64 RCA Phono A... */
	position        : absolute;
	left            : 196.50pt;
	top             : 783.75pt;
	width           : 381.00pt;
	height          :  24.75pt;
	}
div#e3              { /* Commodore 64 S-VIDEO Com... */
	position        : absolute;
	left            : 201.75pt;
	top             : 803.25pt;
	width           : 381.00pt;
	height          :  19.50pt;
	}
div#e2              { /* Commodore 64 Luma Chroma... */
	position        : absolute;
	left            : 204.00pt;
	top             : 822.75pt;
	width           : 381.00pt;
	height          :  19.50pt;
	}
span#e1             { /* c64-scart001001.jpg */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-Scart-Lead/c64-scart001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   3.00pt;
	width           : 762.75pt;
	height          : 156.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :4125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
